Subject: Re: [PATCH 1/8] [WATCHDOG] mpc83xx_wdt: fix checkpatch issues

From: Anton Vorontsov <[email-masked]>
Date: Tue, 3 Jun 2008 00:49:43 +0400

On Mon, Jun 02, 2008 at 08:43:18PM +0100, Alan Cox wrote:
> On Mon, 2 Jun 2008 21:38:36 +0400
> Anton Vorontsov <[email-masked]> wrote:
> 
> > Quite tired of these warnings ;-), checkpatch spitting them when
> > seeing the rename patch.
> 
> I've already sent the maintainer a complete overhaul of watchdog via
> checkpatch.

Oh, I see it now, thanks. I've just read Wim's comments there, and I
think I'll have to wait for git-watchdog update and then will rebase my
work on top.

Thanks,

-- 
Anton Vorontsov
email: [email-masked]
irc://irc.freenode.net/bd2